@font-face {
   font-display: swap;
   font-family: "Lato";
   font-weight: 300;
   font-weight: 400;
   font-weight: 400;
   src: url('Lato-Light.woff2') format('woff2'), url('Lato-Light.') format('woff');
}
@font-face {
   font-display: swap;
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   src: url('Lato.woff2') format('woff2'), url('Lato.') format('woff');
}
@font-face {
   font-display: swap;
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   src: url('Lato-Bold.woff2') format('woff2'), url('Lato-Bold.') format('woff');
}
a.style_link_sites {
   color: #000000;
   text-decoration: underline;
}
a.style_link_sites:visited {
   color: #000000;
   text-decoration: underline;
}
a.style_link_sites:active {
   color: #000000;
   text-decoration: underline;
}
a.style_link_sites:hover {
   color: #000000;
   font-weight: bold;
   text-decoration: underline;
}
h1,
.h1 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: "Lato";
   font-size: 32px;
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h2,
.h2 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: "Lato";
   font-size: 27px;
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h3,
.h3 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Lato;
   font-size: 24px;
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h4,
.h4 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: "Lato";
   font-size: 19px;
   font-style: italic;
   font-weight: 300;
   font-weight: 400;
   font-weight: 400;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h5,
.h5 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: "Lato";
   font-size: 19px;
   font-weight: 300;
   font-weight: 400;
   font-weight: 400;
   line-height: 28.83px;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h6,
.h6 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: "Lato";
   font-size: 19px;
   font-weight: 300;
   font-weight: 400;
   font-weight: 400;
   font-weight: normal;
   line-height: 28.83px;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
.CustomStyle {
   --color: #2E74B5;
   background-color: transparent;
   color: #2E74B5;
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}
@media only screen and (min-width: 1024px) and (max-width: 1919px) {
}
@media only screen and (max-width: 1023px) {
}
